# API Documentation

- [Access Token Generation](https://docs.blerify.com/developers/api-documentation/access-token-generation.md): This section of the documentation explains how to generate the access token needed to authenticate with the Blerify API.
- [Issuing Verifiable Credentials with the Blerify API](https://docs.blerify.com/developers/api-documentation/issuing-verifiable-credentials-with-the-blerify-api.md): This section of the documentation explains how to use the Blerify API to issue W3C-VC Standard.
- [Issuing ISO mDL with the Blerify API](https://docs.blerify.com/developers/api-documentation/issuing-iso-mdl-with-the-blerify-api.md): This section of the documentation explains how to use the Blerify API to issue ISO Mobile Driver's License (mDL).
- [API Endpoint for Bulk Notification Delivery](https://docs.blerify.com/developers/api-documentation/api-endpoint-for-bulk-notification-delivery.md): Blerify enables organizations to send push notifications directly to users’ wallets. Notifications can include system messages, expiration alerts or personalized content with dynamic fields.
- [API Endpoint for Retrieving Notification Status](https://docs.blerify.com/developers/api-documentation/api-endpoint-for-retrieving-notification-status.md): The following is the Blerify API endpoint used to retrieve the status and detailed information of a specific push notification sent to a user:


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.blerify.com/developers/api-documentation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
